OpenOffice für openSUSE 10.2

31/12/2007 - 15:26 von Matthias Gerds | Report spam
Hallo,

hat es bei Euch geklappt, das deutsche Sprachpaket von OpenOffice_org 2.3.1
zu installieren? Bei mir meckert YaST immer über eine fehlende
libicuuc.so.36, für die es offenbar kein PRM-Paket gibt. Installiert ist
die libicuuc.so.34, hab' einfach mal ein SymLink namens libicuuc.so.36 auf
diese gemacht, aber es klappt trotzdem nicht.

MG


P.S. A happy next one!!


Asus K8N-E AMD64 3000+ 2 GB
openSUSE 10.2 Kernel 2.6.18
KDE 3.5.8 Blackbox 0.70.1
 

Lesen sie die antworten

#1 Peter Baetz
31/12/2007 - 16:13 | Warnen spam
Matthias Gerds wrote:
Hallo,

hat es bei Euch geklappt, das deutsche Sprachpaket von OpenOffice_org 2.3.1
zu installieren? Bei mir meckert YaST immer über eine fehlende
libicuuc.so.36, für die es offenbar kein PRM-Paket gibt. Installiert ist
die libicuuc.so.34, hab' einfach mal ein SymLink namens libicuuc.so.36 auf
diese gemacht, aber es klappt trotzdem nicht.

MG



Wenn ich unter
http://rpm.pbone.net/index.php3/stat/2/simple/2
nach Deiner
libicuuc.so.36
suche lasse, dann kommen schon einige Treffer, die Dir weiterhelfen sollten.

Gruß
Peter

Ähnliche fragen